BudBux-Backend - Task #307

Database Design
01/31/2019 09:29 AM - Sanjay Chaudhari

Status: In Progress Start date: 01/31/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 23.80 hours
Description

History

#1 - 01/31/2019 09:30 AM - Sanjay Chaudhari

- Target version set to Ver1.0

#2 - 02/15/2019 11:14 AM - Sudeep Shakya

- Status changed from Open to In Progress

#3 - 03/22/2019 09:45 AM - Sudeep Shakya
- % Done changed from 0 to 60
